Name:           athena-bash
Version:        0
Release:        1%{?dist}
Summary:        Bash shell configuration for Athena

License:        LicenseRef-Custom
URL:            https://gitlab.com/athenaos/packages/configuration/athena-bash
Source0:        https://gitlab.com/athenaos/packages/configuration/athena-bash/-/archive/main/%{name}-main.tar.gz

BuildArch:      noarch
Requires:       bash
Requires:       fastfetch
Requires:       zoxide

%description
Bash shell configuration and prompt customization for Athena OS.

%prep
%autosetup -n %{name}-main

%build
# Nothing to build

%install
mkdir -p %{buildroot}/etc/skel

install -Dm644 .bash_aliases %{buildroot}/etc/skel/.bash_aliases
install -Dm644 .blerc %{buildroot}/etc/skel/.blerc

%files
%license
%doc
/etc/skel/.bash_aliases
/etc/skel/.blerc

%changelog
